body
{
	font-family: Verdana, Arial, Sans-Serif;
	font-size: 12px;
	padding: 5px 5px 5px 5px;
	margin: 0px;
	LINE-HEIGHT: 1.3em;
	BACKGROUND-COLOR: white;
}

.clear {
	CLEAR: both; FONT: 1px sans-serif;
}
.img {
	BORDER-WIDTH: 0px; VERTICAL-ALIGN: middle;
}
.img2 {
	BORDER: 1px solid #646464;
}
.imggall2 {
 	DISPLAY: table-cell; VERTICAL-ALIGN: bottom; TEXT-ALIGN: center; FONT: italic 7pt Verdana,Arial,Helvetica,sans-serif;
}

H2 {
	FONT: bold italic 11pt Arial,Helvetica,sans-serif; TEXT-ALIGN: center; COLOR: #cc7d00;
}
PRE {
	TEXT-ALIGN: left; FONT: 10pt monospace; LINE-HEIGHT: 0.8em; MARGIN-LEFT: 2px;
}
.purple {
	FONT: bold 10pt Verdana,Arial,Helvetica,sans-serif; COLOR: #935a00;
}
.center {
	TEXT-ALIGN: center;
}
.right {
	TEXT-ALIGN: right;
}
.left {
	TEXT-ALIGN: left;
}
.righti {
	TEXT-ALIGN: right; FONT: italic 8pt Verdana,Arial,Helvetica,sans-serif;
}
.bold {
	FONT: bold 10pt Verdana,Arial,Helvetica,sans-serif;
}
.popis {
	FONT: italic 8pt Verdana,Arial,Helvetica,sans-serif; TEXT-ALIGN: center;
}
.small {
	FONT: 8pt Verdana,Arial,Helvetica,sans-serif;
}
.esmall {
	FONT: 7pt Verdana,Arial,Helvetica,sans-serif;
}
.imageright {
	FLOAT: right; MARGIN-LEFT: 10px; BORDER: 1px solid #646464;
}
.imageleft {
	FLOAT: left; MARGIN-RIGHT: 10px; BORDER: 1px solid #646464;
}
.imageleft2 {
	FLOAT: left; MARGIN-RIGHT: 10px; BORDER: 0px solid #646464;
}
